apiVersion: cluster.open-cluster-management.io/v1beta1
kind: Restore
metadata:
  name: restore-acm-with-backup-names
  namespace: open-cluster-management-backup
spec:
  cleanupBeforeRestore: None
  veleroCredentialsBackupName: acm-credentials-schedule-20251103183520
  veleroManagedClustersBackupName: acm-managed-clusters-schedule-20251103183521
  veleroResourcesBackupName: acm-resources-schedule-20251103183521